/* LayerSlider Styles */



.ls-container {
	visibility: hidden;
	position: relative;
}

.ls-inner {
	position: relative;
	background-position: center center;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}

.ls-layer {
	position: absolute;
	display: none;
	*display: block;
	background-position: center center;
	overflow: hidden;
}

.ls-layer * {
	margin: 0px;
	line-height: normal;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-yourlogo {
	position: absolute;
	z-index: 99;
}



/* Navigation */

.ls-bottom-nav-wrapper {
	height: 0px;
}

.ls-bottom-nav-wrapper,
.ls-below-thumbnails {
	z-index: 2;
	height: 0px;
	position: absolute;
    left:50%;
    top:460px;
    margin-left:-45px;
}

.ls-below-thumbnails {
	display: none;
	z-index: 6;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-bottom-slidebuttons {
	position: relative;
	z-index: 1000;
}

.ls-bottom-slidebuttons,
.ls-nav-start,
.ls-nav-stop,
.ls-nav-sides {
	position: relative;	
}



/* Embedded videos */

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* Thumbnails */

.ls-tn {
	display: none !important;
}

.ls-thumbnail-hover {
	display: none;
	position: absolute;
	left: 0px;
}

.ls-thumbnail-hover-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

.ls-thumbnail-hover-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

.ls-thumbnail-hover-img {
	position: absolute;
	overflow: hidden;
}

.ls-thumbnail-hover img {
	max-width: none !important;
	position: absolute;
	display: inline-block;
	left: 50%;
	top: 0px;
}

.ls-thumbnail-hover span {
	left: 50%;
	top: 100%;
	width: 0px;
	height: 0px;
	display: block;
	position: absolute;
	border-left-color: transparent !important;
	border-right-color: transparent !important;
	border-bottom-color: transparent !important;
}

.ls-thumbnail-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	z-index: 4;
}

.ls-thumbnail {
	position: relative;
	margin: 0 auto;
}

.ls-thumbnail-inner,
.ls-thumbnail-slide-container {
	width: 100%;	
}

.ls-thumbnail-slide-container {
	overflow: hidden !important;
	position: relative;
}

.ls-thumbnail-slide {
	text-align: center;
	white-space: nowrap;
	float: left;
	position: relative;
}

.ls-thumbnail-slide a {
	overflow: hidden;
	display: inline-block;
	width: 0px;
	height: 0px;
	position: relative;
}

.ls-thumbnail-slide img {
	max-width: none !important;
	max-height: 100% !important;
	height: 100%;
}

.ls-shadow {
	display: none;
	position: absolute;
	z-index: 1;
	top: 100%;
	width: 100%;
	left: 0px;
}

.ls-shadow img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}



/* WP plugin fullWidth */

.ls-wp-fullwidth-container {
	width: 100%;
	position: relative;
}

.ls-wp-fullwidth-helper {
	position: absolute;
}



/* Trying to remove all the default global styles of WordPress :) */

.ls-container img {
	max-width: none !important;
}

.ls-container img,
.entry-content .ls-container img,
.comment-content .ls-container img,
.widget .ls-container img {
	border-radius: 0px;
	box-shadow: none;
}

.entry-content .ls-container *,
.comment-content .ls-container *,
.widget .ls-container * {
	line-height: normal;
	padding: 0px;
	outline: none;
	border: 0px;
}

.entry-content .ls-yourlogo,
.entry-content .ls-inner *,
.comment-content .ls-inner *,
.widget .ls-inner * {
	margin: 0px;
}

.entry-content .ls-tn,
.comment-content .ls-tn,
.widget .ls-tn {
	display: none;
}

/*---------------------------------------------------*/

			.ls-layer,
			.ls-layer * {
				font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', Helvetica, Arial, Serif;
				white-space: nowrap;
				font-weight: normal;
			}
			
			.l1-s1 {
				color: #ecffb3;
				text-shadow: 0px 2px 3px #546223;
				font-size: 60px;
			}
			
			.l1-s1b {
				color: #fff;
				text-shadow: 0px 0px 10px #fff;
				font-size: 60px;
			}

			.l1-s2 {
				color: #ecffb3;
				text-shadow: 0px 2px 3px #546223;
				font-size: 90px;
			}
			
			.l1-s2b {
				color: #fff;
				text-shadow: 0px 0px 10px #fff;
				font-size: 90px;
			}
			
			.l1-s3 {
				padding: 0px 10px;
				height: 40px;
				line-height: 40px;
				box-shadow: 0px 4px 10px -5px black;
				color: white;
				text-shadow: none;
				font-size: 28px;
				background: #8bae4e;
				background: -moz-linear-gradient(left, #8bae4e 0%, #b1c758 100%);
				background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8bae4e), color-stop(100%,#b1c758));
				background: -webkit-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
				background: -o-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
				background: -ms-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
				background: linear-gradient(to right, #8bae4e 0%,#b1c758 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bae4e', endColorstr='#b1c758',GradientType=1 );
			}
			
			.l1-s4 {
				padding: 0px 10px;
				height: 40px;
				line-height: 40px;
				box-shadow: 0px 4px 10px -5px black;
				color: white;
				text-shadow: none;
				font-size: 28px;
				color: #4f6716;
				background: white;
			}
			
			.l2-s1 {
				padding: 0px 10px;
				height: 36px;
				line-height: 36px;
				color: white;
				text-shadow: none;
				font-size: 25px;
				background: #98b3c7;
				background: -moz-linear-gradient(left,  #98b3c7 0%, #77b8e9 100%);
				background: -webkit-gradient(linear, left top, right top, color-stop(0%,#98b3c7), color-stop(100%,#77b8e9));
				background: -webkit-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
				background: -o-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
				background: -ms-linear-gradient(left,  #98b3c7 0%,#77b8e9 100%);
				background: linear-gradient(to right,  #98b3c7 0%,#77b8e9 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b3c7', endColorstr='#77b8e9',GradientType=1 );
			}
			
			.l2-s2 {
				padding: 0px 10px;
				height: 36px;
				line-height: 36px;
				color: white;
				text-shadow: none;
				font-size: 25px;
				background: #cd9084;
				background: -moz-linear-gradient(left,  #cd9084 0%, #ce533d 100%);
				background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cd9084), color-stop(100%,#ce533d));
				background: -webkit-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
				background: -o-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
				background: -ms-linear-gradient(left,  #cd9084 0%,#ce533d 100%);
				background: linear-gradient(to right,  #cd9084 0%,#ce533d 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd9084', endColorstr='#ce533d',GradientType=1 );
			}

			.l4-s1 {
				padding: 0px 10px;
				height: 36px;
				line-height: 36px;
				color: white;
				text-shadow: none;
				font-size: 25px;
				background: #036d99;
			}

			.l4-s2 {
				background: #5a96b4;
			}
			
			.l5-s1 {
				padding: 15px;
				background: #ff9933;
				border-radius: 5px;
				moz-border-radius: 5px;
				webkit-border-radius: 5px;
				color: white;
				text-shadow: 0px -1px 0px #985a1d;
				font-size: 16px;
				font-weight: bold;
				line-height: auto;
				box-shadow: 0px 3px 10px -2px black;
			}